{% extends "index.html" %}
{% block content %}

<p> <b>ID</b>: {{ list.id }}
<p> <b>Name</b>: {{ list.name }}
<p> <b>Description</b>: {{ list.description | truncatewords:"100" }}
<p> <b>URL</b>: <a href="{% url 'list' list.id %}">{% url 'list' list.id %}</a>

<h3>List Members</h3>
<form submit="{% url 'list' list.id %}" method="post">
{% csrf_token %}
{{ form.as_ul }}
<input type="submit" value="Save">
</form>

<h3><a href="{% url 'listmod' list.id %}">Add new members to this list</a></h3>
{% endblock content %}
